﻿@model ToitKoju.User

@{
    ViewBag.Title = "Details";
}

<h2>Details</h2>

<div>
    <h4>User</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.UserName)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.UserName)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.UserRole)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.UserRole)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.EMail)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.EMail)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Phone)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Phone)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Address)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Address)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.City)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.City)
        </dd>

    </dl>
</div>
<p>
    @Html.ActionLink("Edit", "Edit", new { id = Model.UserID }) |
    @Html.ActionLink("Back to List", "Index")
</p>
